{
  "Version": 1,
  "WorkspaceRootPath": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|f:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\frmbilder.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:frmbilder.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\wuerfel_becher.vbproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:wuerfel_becher.vbproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\my project\\resources.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:my project\\resources.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\modwuerfeln.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:modwuerfeln.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{664AC7BC-46A5-44AC-9D6C-192B5BC3CC7E}|wuerfel_becher.vbproj|solutionrelative:frmbilder.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Resources.Designer.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\My Project\\Resources.Designer.vb",
              "RelativeDocumentMoniker": "My Project\\Resources.Designer.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\My Project\\Resources.Designer.vb",
              "RelativeToolTip": "My Project\\Resources.Designer.vb",
              "ViewState": "AQIAACIAAAAAAAAAAAAqwCgAAAA+AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.113Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "frmBilder.Designer.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\frmBilder.Designer.vb",
              "RelativeDocumentMoniker": "frmBilder.Designer.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\frmBilder.Designer.vb",
              "RelativeToolTip": "frmBilder.Designer.vb",
              "ViewState": "AQIAAAgAAAAAAAAAAAAAAAgAAAA5AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.115Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.Designer.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.Designer.vb",
              "RelativeDocumentMoniker": "Form1.Designer.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.Designer.vb",
              "RelativeToolTip": "Form1.Designer.vb",
              "ViewState": "AQIAAAgAAAAAAAAAAAAAAAgAAAA5AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.117Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.vb",
              "RelativeToolTip": "Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAC4AAAAWAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.119Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "modWuerfeln.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\modWuerfeln.vb",
              "RelativeDocumentMoniker": "modWuerfeln.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\modWuerfeln.vb",
              "RelativeToolTip": "modWuerfeln.vb",
              "ViewState": "AQIAAAEAAAAAAAAAAAAqwAQAAABcAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.121Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "FrmBilder.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\FrmBilder.vb",
              "RelativeDocumentMoniker": "FrmBilder.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\FrmBilder.vb",
              "RelativeToolTip": "FrmBilder.vb",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003525|",
              "WhenOpened": "2024-01-21T17:00:22.122Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-21T17:00:22.124Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "wuerfel_becher.vbproj",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\wuerfel_becher.vbproj",
              "RelativeDocumentMoniker": "wuerfel_becher.vbproj",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_wuerfelbecher\\wuerfel_becher\\wuerfel_becher.vbproj",
              "RelativeToolTip": "wuerfel_becher.vbproj",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003380|",
              "WhenOpened": "2024-01-21T17:00:22.039Z"
            }
          ]
        }
      ]
    }
  ]
}